BODY {
	LINE-HEIGHT: 16px; MARGIN: 0px; FONT-FAMILY: BYekan; COLOR: #000; FONT-SIZE: 11px
}
A {
	TEXT-DECORATION: none
}
.staticmenu A {
	COLOR: #fff
}
P {
	MARGIN: 4px 0px
}
.clr {
	CLEAR: both
}
.fArl {
	FONT-FAMILY: Arial
}
.fThm {
	FONT-FAMILY: Tahoma
}
.fBNZN {
	FONT-FAMILY: b nazanin , Arial
}
.w100 {
	WIDTH: 100%
}
.redBorder {
	BORDER-BOTTOM: red 1px solid; BORDER-LEFT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid
}
.inbodySotitr {
	MARGIN: 5px; WIDTH: 250px; FLOAT: right
}
.Plus {
	WIDTH: 50px; PADDING-RIGHT: 39px; BACKGROUND: url(../images/plus.png) no-repeat; HEIGHT: 19px; PADDING-TOP: 3px
}
.Minus {
	WIDTH: 50px; PADDING-RIGHT: 39px; BACKGROUND: url(../images/minus.png) no-repeat; HEIGHT: 19px; PADDING-TOP: 3px
}
.inbodySotitrL {
	MARGIN: 5px; WIDTH: 250px; FLOAT: left
}
.sotHead {
	BACKGROUND-COLOR: #0096cb; WIDTH: 100%; HEIGHT: 18px; COLOR: #ffffff; FONT-WEIGHT: bold
}
.sotText {
	BORDER-BOTTOM: #0096cb 2px solid; TEXT-ALIGN: justify; BORDER-LEFT: #0096cb 2px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 236px; PADDING-RIGHT: 5px; FONT-SIZE: 13px; BORDER-TOP: #0096cb 2px solid; BORDER-RIGHT: #0096cb 2px solid; PADDING-TOP: 5px
}
.DisabledPanel {
	Z-INDEX: 250; POSITION: fixed; FILTER: alpha(opacity=50); BACKGROUND-COLOR: black; WIDTH: 100%; DISPLAY: none; HEIGHT: 100%; TOP: 0px; RIGHT: 0px; opacity: 0.5
}
.f08 {
	FONT-SIZE: 8px
}
.f09 {
	FONT-SIZE: 9px
}
.f10 {
	FONT-SIZE: 10px
}
.f11 {
	FONT-SIZE: 11px
}
.f12 {
	FONT-SIZE: 12px
}
.f13 {
	FONT-SIZE: 13px
}
.f14 {
	FONT-SIZE: 14px
}
.f15 {
	FONT-SIZE: 15px
}
.f16 {
	FONT-SIZE: 16px
}
.f18 {
	FONT-SIZE: 18px
}
.f20 {
	FONT-SIZE: 20px
}
.f22 {
	FONT-SIZE: 22px
}
#ticker-area {
	LINE-HEIGHT: 18px; WIDTH: auto; PADDING-RIGHT: 20px; BACKGROUND: url(../images/array-news.png) no-repeat right 50%; FLOAT: right; HEIGHT: 23px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.fBld {
	FONT-WEIGHT: bold
}
.fNrm {
	FONT-WEIGHT: normal
}
.flR {
	FLOAT: right
}
.flL {
	FLOAT: left
}
.oHid {
	OVERFLOW: hidden
}
.oVsb {
	OVERFLOW: visible
}
.oScl {
	OVERFLOW: scroll
}
.dNon {
	DISPLAY: none
}
.dBlk {
	DISPLAY: block
}
.dInl {
	DISPLAY: inline-block
}
.dInll {
	DISPLAY: inline
}
.vHid {
	VISIBILITY: hidden
}
.alR {
	TEXT-ALIGN: right
}
.alL {
	TEXT-ALIGN: left
}
.alJ {
	TEXT-ALIGN: justify
}
.alC {
	TEXT-ALIGN: center
}
.cBlk {
	COLOR: #1a1a1a
}
.cWht {
	COLOR: #ffffff
}
.cBlu {
	COLOR: #084775
}
.cBlu2 {
	COLOR: #365f91
}
.cGreen {
	COLOR: green
}
.cGry {
	COLOR: #828486
}
.cGry2 {
	COLOR: #efefef
}
.cdGr {
	COLOR: #7d7d7d
}
.cGry3 {
	COLOR: #666666
}
.cRed {
	COLOR: #fe0000
}
.cRed2 {
	COLOR: #96171a
}
.cBlu3 {
	COLOR: #292663
}
.drR {
	DIRECTION: rtl
}
.drL {
	DIRECTION: ltr
}
.noBorder {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.GrayBorder {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 3px
}
.RBullet {
	BACKGROUND-COLOR: red; WIDTH: 5px; HEIGHT: 5px
}
.BBullet {
	BACKGROUND-COLOR: #6c8eb7; WIDTH: 5px; HEIGHT: 5px
}
.mT5 {
	MARGIN-TOP: 5px
}
.mB5 {
	MARGIN-BOTTOM: 5px
}
.mL5 {
	MARGIN-LEFT: 5px
}
.mR5 {
	MARGIN-RIGHT: 5px
}
.mL10 {
	MARGIN-LEFT: 10px
}
.mR10 {
	MARGIN-RIGHT: 10px
}
.mT10 {
	MARGIN-TOP: 10px
}
.mB10 {
	MARGIN-BOTTOM: 10px
}
.pT3 {
	PADDING-TOP: 3px
}
.pB3 {
	PADDING-TOP: 3px
}
.pR3 {
	PADDING-RIGHT: 3px
}
.pL3 {
	PADDING-LEFT: 3px
}
.pT5 {
	PADDING-TOP: 5px
}
.pB5 {
	PADDING-BOTTOM: 5px
}
.pR5 {
	PADDING-RIGHT: 5px
}
.pL5 {
	PADDING-LEFT: 5px
}
.pL50 {
	PADDING-LEFT: 50px
}
.pT10 {
	PADDING-TOP: 10px
}
.pB10 {
	PADDING-BOTTOM: 10px
}
.pR10 {
	PADDING-RIGHT: 10px
}
.pL10 {
	PADDING-LEFT: 10px
}
.p10 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.p5 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.lnH16 {
	LINE-HEIGHT: 16px
}
.lnH18 {
	LINE-HEIGHT: 18px
}
.lnH20 {
	LINE-HEIGHT: 20px
}
.lnH22 {
	LINE-HEIGHT: 22px
}
.lnH23 {
	LINE-HEIGHT: 23px
}
.lnH24 {
	LINE-HEIGHT: 24px
}
.lnH25 {
	LINE-HEIGHT: 25px
}
.lnH30 {
	LINE-HEIGHT: 30px
}
.psRl {
	POSITION: relative
}
.psAb {
	POSITION: absolute
}
.psFx {
	POSITION: fixed
}
.psSt {
	POSITION: static
}
.horSpc {
	HEIGHT: 10px
}
.horSpc5 {
	HEIGHT: 5px
}
.curP {
	CURSOR: pointer
}
.Warpper {
	WIDTH: 978px; DIRECTION: rtl; HEIGHT: auto
}
.MainHeader {
	WIDTH: 978px; HEIGHT: 109px
}
.MainHeader .Left {
	WIDTH: 225px; BACKGROUND: url(../images/header/hl.jpg) no-repeat; FLOAT: left; HEIGHT: 109px
}
.MainHeader .Center {
	WIDTH: 523px; BACKGROUND: url(../images/header/hc.jpg) no-repeat; FLOAT: left; HEIGHT: 109px
}
.MainHeader .Right {
	WIDTH: 230px; BACKGROUND: url(../images/header/hr.jpg) no-repeat; FLOAT: left; HEIGHT: 109px
}
.MainMenu {
	WIDTH: 978px; HEIGHT: 31px
}
.MainMenu .R {
	WIDTH: 9px; BACKGROUND: url(../images/header/menu-R.png) no-repeat; FLOAT: right; HEIGHT: 31px
}
.MainMenu .C {
	BACKGROUND-COLOR: #2e4d72; WIDTH: 960px; FLOAT: right; HEIGHT: 31px
}
.MainMenu .L {
	WIDTH: 9px; BACKGROUND: url(../images/header/menu-l.png) no-repeat; FLOAT: right; HEIGHT: 31px
}
.DateBox {
	POSITION: absolute; TEXT-ALIGN: left; WIDTH: 200px; BOTTOM: 5px; HEIGHT: 17px; LEFT: 10px
}
.DD_One_Level {
	Z-INDEX: 1000; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline-block; HEIGHT: 30px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.DD_One_Level_Items {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FLOAT: right; PADDING-TOP: 6px
}
.DD_One_Level_Items A:link {
	TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; COLOR: #fff; PADDING-TOP: 9px
}
.DD_One_Level_Items A:visited {
	TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; COLOR: #fff; PADDING-TOP: 9px
}
.DD_Tow_Level {
	POSITION: absolute; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #2e4d72; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 180px; PADDING-RIGHT: 0px; DISPLAY: none; TOP: 30px; RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.DD_Two_Level_Items {
	BORDER-BOTTOM: #6c8eb7 1px solid; POSITION: relative; TEXT-ALIGN: right; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #2e4d72; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.Sel {
	POSITION: relative; TEXT-ALIGN: right; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #224267; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 21px; PADDING-TOP: 5px
}
.DD_Two_Level_Items:hover {
	BACKGROUND-COLOR: #224267
}
.DD_Three_Level_Items:hover {
	BACKGROUND-COLOR: #224267
}
.ServSel.DD_Two_Level_Items {
	BACKGROUND-COLOR: #224267
}
.ServSel.DD_Three_Level_Items {
	BACKGROUND-COLOR: #224267
}
.DD_Two_Level_Items:hover .DD_Three_Level {
	DISPLAY: block
}
.DD_Three_Level {
	POSITION: absolute; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #cd0208; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 180px; PADDING-RIGHT: 0px; DISPLAY: none; TOP: 0px; RIGHT: 180px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.DD_Three_Level_Items {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #cd0208; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.MenuItems {
	Z-INDEX: 1000; POSITION: relative; WIDTH: 950px; FLOAT: right; HEIGHT: 31px; MARGIN-RIGHT: 5px
}
.RollNews {
	WIDTH: 500px; HEIGHT: 28px
}
.RollNews .BreakingNews {
	WIDTH: 622px; FLOAT: right; HEIGHT: 25px; MARGIN-RIGHT: 24px; PADDING-TOP: 5px
}
.NewsMarqueeHolder {
	POSITION: absolute; TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 68%; PADDING-RIGHT: 0px; DIRECTION: rtl; RIGHT: 60px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.MarqueeAbsoluteHolder LI {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.NewsMarqueeHolder LI {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.MarqueeAbsoluteHolder LI A:link {
	COLOR: black
}
.MarqueeAbsoluteHolder LI A:visited {
	COLOR: black
}
.MarqueeAbsoluteHolder LI A:hover {
	COLOR: black
}
.MainRightCol {
	WIDTH: 179px; FLOAT: right; HEIGHT: auto
}
.RightBoxBlue {
	WIDTH: 179px; HEIGHT: auto
}
.RightBoxBlue .Top {
	WIDTH: 179px; HEIGHT: 29px
}
.RightBoxBlue .Top .l {
	WIDTH: 10px; BACKGROUND: url(../images/mainpage/rightbox-top-l.png) no-repeat; FLOAT: right; HEIGHT: 29px
}
.RightBoxBlue .Top .c {
	WIDTH: 159px; BACKGROUND: url(../images/mainpage/rightbox-top-c.png) repeat-x; FLOAT: right; HEIGHT: 30px; PADDING-TOP: 7px
}
.RightBoxBlue .Top .r {
	WIDTH: 10px; BACKGROUND: url(../images/mainpage/rightbox-top-r.png) no-repeat; FLOAT: right; HEIGHT: 29px
}
.RightBoxBlue .Center {
	BACKGROUND-COLOR: #e6e6e6; WIDTH: 179px; HEIGHT: auto; OVERFLOW: hidden
}
.RightBoxBlue .Center .Items {
	PADDING-LEFT: 10px; WIDTH: 159px; PADDING-RIGHT: 10px; HEIGHT: auto
}
.RightBoxBlue .Center .Items .Top {
	WIDTH: 159px; HEIGHT: 70px
}
.RightBoxBlue .Center .Items .Bottom {
	WIDTH: 159px; HEIGHT: auto
}
.DidgahPic {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #fff; WIDTH: 65px; FLOAT: right; HEIGHT: 77px
}
.DidgahPic IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 3px; WIDTH: 59px; HEIGHT: 71px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.RightBoxBlue .Bottom {
	WIDTH: 179px; BACKGROUND: url(../images/mainpage/rightbox-bottom.png) no-repeat; HEIGHT: 4px
}
.SelectedPics {
	WIDTH: 179px; HEIGHT: auto
}
.SelectedPics .Top {
	WIDTH: 179px; BACKGROUND: url(../images/mainpage/selpic-top.png) no-repeat; HEIGHT: 28px
}
.SelectedPics .box {
	TEXT-ALIGN: center; WIDTH: 179px; MARGIN-BOTTOM: 0px; HEIGHT: 140px; OVERFLOW: hidden
}
.SelectedPics .Over {
	POSITION: absolute; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 169px; BOTTOM: 17px; PADDING-RIGHT: 5px; BACKGROUND: url(../Images/BgTop.png); HEIGHT: 40px; OVERFLOW: hidden; RIGHT: 0px; PADDING-TOP: 5px
}
.SelectedPics .Paging {
	POSITION: absolute; WIDTH: 179px; BOTTOM: 0px; HEIGHT: 17px; OVERFLOW: hidden; RIGHT: 0px
}
.SelectedPics .box IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 179px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.SelectedPics .Center {
	POSITION: relative; BACKGROUND-COLOR: #e6e6e6; WIDTH: 179px; HEIGHT: 183px
}
.SelectedPics .Back {
	POSITION: absolute; WIDTH: 17px; BOTTOM: 0px; BACKGROUND: url(../images/MainPage/multi-back.png) no-repeat center bottom; HEIGHT: 20px; LEFT: 0px
}
.SelectedPics .Next {
	POSITION: absolute; WIDTH: 17px; BOTTOM: 0px; BACKGROUND: url(../images/MainPage/multi-Next.png) no-repeat center bottom; HEIGHT: 20px; RIGHT: 0px
}
.SelectedPics .Bottom {
	WIDTH: 179px; BACKGROUND: url(../images/mainpage/rightbox-bottom.png) no-repeat; HEIGHT: 4px
}
.FooterMain {
	WIDTH: 971px; BACKGROUND: url(../images/footer/footer-bg.jpg) no-repeat; HEIGHT: 70px
}
.MainMiddleCol {
	WIDTH: 594px; FLOAT: right; HEIGHT: auto; MARGIN-RIGHT: 10px
}
.TopNews {
	WIDTH: 594px; HEIGHT: auto
}
.TopNews .Top {
	WIDTH: 594px; HEIGHT: 252px
}
.TopNews .BoxSel {
	TEXT-ALIGN: center; WIDTH: 179px; MARGIN-BOTTOM: 0px; BACKGROUND: url(../images/mainpage/topnews-thumbsel.png) no-repeat right top; HEIGHT: 150px; OVERFLOW: hidden
}
.TopNews .BoxSel {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 179px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.TopNews .Top .Text {
	WIDTH: 195px; FLOAT: right; HEIGHT: 252px; MARGIN-RIGHT: 10px
}
.TopNews .Bottom {
	MARGIN-TOP: 10px; WIDTH: 594px; HEIGHT: 75px
}
.TopNews .Bottom .Left {
	WIDTH: 32px; BACKGROUND: url(../images/mainpage/topnews-left.jpg) no-repeat; FLOAT: right; HEIGHT: 75px
}
.TopNews .Bottom .Center {
	BACKGROUND-COLOR: #e6e6e6; WIDTH: 530px; FLOAT: right; HEIGHT: 65px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.TopNews .Bottom .Right {
	WIDTH: 32px; BACKGROUND: url(../images/mainpage/topnews-right.jpg) no-repeat; FLOAT: right; HEIGHT: 75px
}
.TopNewsPic {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #000; WIDTH: 387px; FLOAT: right; HEIGHT: 250px; OVERFLOW: hidden
}
.TopNewsPic IMG {
	MARGIN: 2px; WIDTH: 383px; HEIGHT: 246px
}
.MultiThumbPic {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #fff; WIDTH: 86px; HEIGHT: 56px; OVERFLOW: hidden; MARGIN-RIGHT: 2px
}
.MultiThumbPic IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 2px; WIDTH: 82px; HEIGHT: 52px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.Exc {
	WIDTH: 291px; FLOAT: right; HEIGHT: auto
}
.Exc .Top {
	WIDTH: 291px; HEIGHT: 35px
}
.Exc .Top .L {
	WIDTH: 7px; BACKGROUND: url(../images/mainpage/midbox-l.png) no-repeat; FLOAT: right; HEIGHT: 35px
}
.Exc .Top .LT {
	WIDTH: 98px; BACKGROUND: url(../images/mainpage/midbox-l-tarh.png) no-repeat; FLOAT: right; HEIGHT: 35px
}
.Exc .Top .C {
	BACKGROUND-COLOR: #6c8eb7; WIDTH: 186px; FLOAT: right; HEIGHT: 25px; PADDING-TOP: 10px
}
.Exc .Top .R {
	WIDTH: 98px; BACKGROUND: url(../images/mainpage/midbox-r-tarh.png) no-repeat; FLOAT: right; HEIGHT: 35px
}
.Exc .Top .RT {
	WIDTH: 7px; BACKGROUND: url(../images/mainpage/midbox-r.png) no-repeat; FLOAT: right; HEIGHT: 35px
}
.Exc .Center {
	BORDER-LEFT: #e6e6e6 1px solid; WIDTH: 289px; HEIGHT: auto; BORDER-RIGHT: #e6e6e6 1px solid
}
.Exc .Center .Items {
	TEXT-ALIGN: right; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 268px; PADDING-RIGHT: 10px; HEIGHT: auto; PADDING-TOP: 10px
}
.Exc .Center .Items2 {
	/*TEXT-ALIGN: right; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 268px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px*/
}
.MiddlePic {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #e6e6e6; WIDTH: 110px; FLOAT: right; HEIGHT: 70px; OVERFLOW: hidden
}
.MiddlePic IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 3px; WIDTH: 104px; HEIGHT: 64px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.Exc .Bottom {
	WIDTH: 291px; BACKGROUND: url(../images/mainpage/exc-bottom.png) no-repeat; HEIGHT: 6px
}
.LeftMiddleCol {
	WIDTH: 182px; FLOAT: right; HEIGHT: auto; MARGIN-RIGHT: 10px
}
.SearchBox {
	WIDTH: 183px; BACKGROUND: url(../images/mainpage/searchbox-bg.jpg) no-repeat; HEIGHT: 88px
}
.SearchBox .txtBox {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN-TOP: 30px; WIDTH: 155px; PADDING-RIGHT: 3px; DIRECTION: rtl; FLOAT: right; HEIGHT: 20px; BORDER-TOP: 0px; MARGIN-RIGHT: 10px; BORDER-RIGHT: 0px
}
.Sbtn {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: transparent; MARGIN-TOP: 5px; WIDTH: 35px; FLOAT: left; HEIGHT: 20px; MARGIN-LEFT: 12px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.Sbtn2 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: transparent; WIDTH: 35px; FLOAT: left; HEIGHT: 20px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.FAQ {
	WIDTH: 185px; HEIGHT: auto
}
.FAQ .Top {
	WIDTH: 185px; BACKGROUND: url(../images/mainpage/faq-top.jpg) no-repeat; HEIGHT: 31px
}
.FAQ .TopMatlab {
	WIDTH: 185px; BACKGROUND: url(../images/mainpage/selected-matlab.jpg) no-repeat; HEIGHT: 31px
}
.FAQ .Center {
	BACKGROUND-COLOR: #e6e6e6; WIDTH: 185px; HEIGHT: auto; OVERFLOW: hidden
}
.FAQ .Bottom {
	WIDTH: 185px; BACKGROUND: url(../images/mainpage/faq-bottom.jpg) no-repeat; HEIGHT: 4px
}
.LeftThumbPic {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #fff; WIDTH: 80px; FLOAT: right; HEIGHT: 60px; MARGIN-LEFT: 5px; OVERFLOW: hidden
}
.LeftThumbPic IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 3px; WIDTH: 74px; HEIGHT: 54px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.NewsDetailPic {
	BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; WIDTH: 300px; HEIGHT: 200px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.NewsDetailPic IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; HEIGHT: 200px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.SpecialBox {
	WIDTH: 184px; FLOAT: right; HEIGHT: auto
}
.SpecialBox .Top {
	WIDTH: 184px; BACKGROUND: url(../images/specialbox-top.jpg) no-repeat; HEIGHT: 38px
}
.SpecialBox .Center {
	BACKGROUND-COLOR: #e6e6e6; WIDTH: 187px; HEIGHT: 240px; BORDER-RIGHT: #e6e6e6 1px solid
}
.SpecialBox .Bottom {
	WIDTH: 188px; BACKGROUND: url(../images/specialbox-bottom.jpg) no-repeat; HEIGHT: 6px
}
.RedDiv {
	MARGIN: 7px 3px 3px; WIDTH: 120px; PADDING-RIGHT: 4px; BACKGROUND: url(../images/reddiv.jpg) no-repeat; HEIGHT: 20px; PADDING-TOP: 2px
}
.RedDiv2 {
	MARGIN: 7px 3px 3px; WIDTH: 120px; PADDING-RIGHT: 4px; BACKGROUND: url(../images/reddiv.jpg) no-repeat; HEIGHT: 20px; PADDING-TOP: 2px
}
.RedDiv3 {
	MARGIN: 7px 3px 3px; WIDTH: 120px; PADDING-RIGHT: 4px; BACKGROUND: url(../images/reddiv.jpg) no-repeat; HEIGHT: 20px; PADDING-TOP: 2px
}
.BottomMenu {
	WIDTH: 584px; HEIGHT: 28px
}
.BottomMenu .Left {
	WIDTH: 17px; BACKGROUND: url(../images/mainpage/bottom-menu-l.jpg) no-repeat; FLOAT: left; HEIGHT: 28px
}
.BottomMenu .Center {
	BACKGROUND-COLOR: #6c8eb7; WIDTH: 450px; PADDING-RIGHT: 100px; FLOAT: left; HEIGHT: 23px; PADDING-TOP: 5px
}
.BottomMenu .Right {
	WIDTH: 17px; BACKGROUND: url(../images/mainpage/bottom-menu-r.jpg) no-repeat; FLOAT: left; HEIGHT: 28px
}
.calHolder {
	POSITION: relative; WIDTH: 300px; FONT-FAMILY: Tahoma; HEIGHT: 20px; FONT-SIZE: 11px; OVERFLOW: hidden
}
.calHolder .calsPlace {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.calHolder .calItem {
	HEIGHT: 19px; PADDING-TOP: 1px
}
.calHolder SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; DIRECTION: ltr; PADDING-TOP: 0px
}
.MainBottomSite {
	BACKGROUND-COLOR: #fff; WIDTH: 978px; HEIGHT: 100px
}
.KeyWords {
	WIDTH: 900px; FLOAT: right; HEIGHT: 30px
}
.M-M-Holder .Top {
	WIDTH: 980px; HEIGHT: 35px
}
.M-M-Holder .Top .R {
	WIDTH: 7px; BACKGROUND: url(../images/mainpage/midbox-l.png) no-repeat; FLOAT: right; HEIGHT: 35px
}
.M-M-Holder .Top .C {
	BACKGROUND-COLOR: #6c8eb7; WIDTH: 869px; FLOAT: right; HEIGHT: 25px; PADDING-TOP: 10px
}
.M-M-Holder .Top .L {
	WIDTH: 98px; BACKGROUND: url(../images/mainpage/midbox-r-tarh.png) no-repeat; FLOAT: right; HEIGHT: 35px
}
.M-M-Holder H2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; COLOR: #fff; PADDING-TOP: 10px
}
.ConcertHolder {
	PADDING-BOTTOM: 5px; WIDTH: 974px; MARGIN-BOTTOM: 20px; BACKGROUND: rgb(230,230,230); FLOAT: right; border-radius: 5px
}
.ConcertTitle {
	WIDTH: 962px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% bottom; FLOAT: right; HEIGHT: 48px
}
.M-M-R-Btn {
	BACKGROUND-IMAGE: url(../Images/TopNew-RightBtn.png); MARGIN: 90px 2px 0px 0px; WIDTH: 15px; FLOAT: right; HEIGHT: 18px; CURSOR: pointer
}
.M-M-M-Holder {
	POSITION: relative; MARGIN: 5px 0px 0px; WIDTH: 938px; FLOAT: right; HEIGHT: 174px; OVERFLOW: hidden
}
.M-M-L-Btn {
	BACKGROUND-IMAGE: url(../Images/TopNew-LeftBtn.png); MARGIN: 90px 0px 0px; WIDTH: 15px; FLOAT: left; HEIGHT: 18px; CURSOR: pointer
}
.M-M-Absolute {
	POSITION: absolute; TEXT-ALIGN: right; DIRECTION: rtl; FLOAT: right; HEIGHT: 200px; TOP: 0px; RIGHT: 0px
}
.M-M-Pic {
	TEXT-ALIGN: center; MARGIN: 5px; WIDTH: 210px; FLOAT: right; HEIGHT: 164px; OVERFLOW: hidden
}
.M-M-Pic IMG {
	HEIGHT: 164px
}
